# Generated by Django 2.2.5 on 2019-10-09 03:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tariff', '0009_auto_20191007_0839'),
    ]

    operations = [
        migrations.AlterField(
            model_name='seasonticket',
            name='buyer',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='buyer', to='core.User', verbose_name='Покупатель'),
        ),
    ]
